/** 세계대회 출전 비디오 서브 비주얼 영역 css **/
.sub-visual-video-wrap {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}

.sub-visual-video-wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    object-position: center;
    -o-object-position: center;
}
/** ...세계대회 출전 비디오 서브 비주얼 영역 css**/

.tab-section {
    margin-top: 150px;
}

.inter-gallery-section {
    margin: 150px 0;
}

/** 르미에르 페이지 css **/
.lemiere-section {
    font-size: 0;
    margin: 150px 0;
}

.lemiere-section .lemiere-box {
    display: flex;
    margin-bottom: 165px;
}

.lemiere-section .lemiere-box .lemiere-info-wrap {
    width: 100%;
}

.lemiere-section .lemiere-box .lemiere-info {
    position: relative;
    padding-left: 100px;
}

.lemiere-section .lemiere-box .lemiere-info::before {
    content: "";
    position: absolute;
    left: 0;
    width: 1px;
    height: 315px;
    background: #000;
}

.lemiere-section .lemiere-box .lemiere-info-wrap .contest-name {
    font-size: 6.8rem;
    color: #832651;
    line-height: 1.1;
    margin-bottom: 85px;
}

.lemiere-section .lemiere-box .lemiere-info-wrap .contest-desc {
    font-size: 1.7rem;
    font-weight: 300;
    line-height: 1.9;
}

.lemiere-section .lemiere-box .lemiere-img-wrap {
    width: 100%;
    max-width: 470px;
}

.lemiere-section .lemiere-box .lemiere-img-wrap img {
    width: 100%;
}

.lemiere-section .lemiere-gallery {
    position: relative;
}

.lemiere-section .lemiere-gallery:first-child {
    margin-bottom: 100px;
}

.lemiere-section .lemiere-gallery .lemiere-logo {
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
}
/** ...르미에르 페이지 css **/

/** 비디오 리스트 페이지 css **/
.video-section {
    margin: 150px 0;
}

.txt-box {
    border: 5px solid #eaeaea;
    display: flex;
    justify-content: center;
    padding: 35px 0;
    margin-bottom: 100px;
}

.txt-box p {
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.5;
}

.video-list-box .video-list {
    display: grid;
    grid-template-areas: ". . .";
    grid-auto-columns: 1fr;
    gap: 60px 30px;
}

.video-list-box .video-list .video-cont {
    text-align: center;
}

.video-list-box .video-list .video-cont .video-thumb {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-bottom: calc(230 / 380 * 100%);
    margin-bottom: 30px;
    position: relative;
    cursor: pointer;
}

.video-list-box .video-list .video-cont .video-thumb::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
}

.video-list-box .video-list .video-cont .video-thumb::after {
    content: "";
    background-image: url('/assets/images/common/video-play-icon.png');
    background-size: 100%;
    width: 52px;
    height: 52px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.video-list-box .video-list .video-cont .video-name {
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.5;
    word-break: keep-all;
}
/** ...비디오 리스트 페이지 css **/